<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BinType</key>
	<string>32</string>
	<key>BuildDate</key>
	<string>2009/07/23-13:01:15</string>
	<key>BuildVersion</key>
	<string>56.563490</string>
	<key>CFBundleGetInfoString</key>
	<string>AdobeCoolType 5.05.93.1, © 1993-2008 Adobe Systems Incorporated.</string>
	<key>CFBundleIdentifier</key>
	<string>com.adobe.CoolType</string>
	<key>CFBundleName</key>
	<string>AdobeCoolType</string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string>AdobeCoolType 5.05.93.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>5.05.93.1</string>
	<key>Configuration</key>
	<string> Full Release_Symbols MT Universal</string>
</dict>
</plist>
